Subject: Re: HFL ticket 85782
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Phaedrus Arif <[email-masked]>, Adithya Srivastava <[email-masked]>
Date: Tue, 31 Dec 2019 00:54:08 -0700 (MST)

HI Aj, 

I think you already discussed this with her today. So this stands closed. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Arjun Hurry" <[email-masked]> 
Cc: "Phaedrus Arif" <[email-masked]>, "Adithya Srivastava" <[email-masked]> 
Sent: Tuesday, December 31, 2019 1:18:58 PM 
Subject: Re: HFL ticket 85782 

HI AJ, 

I am not doing any chats or tickets for any project until it is required. I am busy in training entire day and will be busy in coming days as well. 

@Adithya - Please check and advise. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Phaedrus Arif" <[email-masked]> 
Sent: Monday, December 30, 2019 10:52:04 PM 
Subject: HFL ticket 85782 

Hi Pritish, 

Did you get a chance to follow up with Dustin on this? 

-AJ